/**********************
General Styles
**********************/
.siteHeader {
    margin-top: 5px;
    color: #54585A;
	text-transform: uppercase;
}
.titleStyle {
    color: #fff;
	background-color: #C8102E;
	padding: 10px 15px;
	font-size: 16px;
	letter-spacing: 0.125em;
	line-height: 21px;
	text-transform: uppercase;
}
.headerStyle {
    color:#fff;
	background-color: #C8102E;
	padding: 10px 15px;
	font-size: 16px;
	letter-spacing: 0.125em;
	line-height: 21px;
	text-transform: capitalize;
}
.headerStyle a {
    color:#fff;
}
.headerStyle a:hover {
    color:#fff;
	text-decoration: none;
}
.sidebar {
	font-size: 16px;
}
.sidebar button {
	font-size: 14px;
}
.nav {
	background-color: #FFF9D9;
    margin-bottom: 20px;
}
.dropdown {
    margin-bottom: 20px;
}
.calDate {
    margin-bottom: -3px;
}
.eventInfo {
    font-style:italic;
}
.smLinks {
    margin-top: -10px;
}
blockquote {
    margin-top: 30px;
    margin-bottom: 30px;
}
blockquote p {
    margin: 0px;
}
a[href$=".pdf"]:before {
    content: "";
    display: inline-block;
    margin-right: .2em;
    background: url('https://ssl.uh.edu/images/icons/pdf-icon-small.gif');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
}
a[href$=".ppt"]:before {
    content: "";
    display: inline-block;
    margin-right: .2em;
    background: url('http://www.uh.edu/education/departments/phls/icons/ppt.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
}
.btnSpacing {
	margin-bottom: 20px;
}
#researchSection {
    margin-top: 40px;
    margin-bottom: 40px;
}
/**********************
Audience Gateway Links
**********************/
.gateways {
    background-color: #FFF9D9;
    background-color: rgba(255,249,217,1);
    padding: 10px 0;
    margin-bottom:20px;
}
.gateways h2,
.gateways li {
    font-size: 16px;
    line-height: 30px;
}
.gateways h2 {
    color: #54585A;
    float: left;
    font-weight: bold;
    letter-spacing: 0.125em;
    margin: 0 20px 0 0;
    text-transform: uppercase;
}
.gateways ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.gateways li {
    display: inline-block;
    margin: 0 20px 0 0;
    padding: 0;
}
/********************
Social Media Styles
*********************/
.smBanner {
    height: 50px;
	color: #fff;
	background-color: #C8102E;
	font-size: 16px;
	letter-spacing: 0.125em;
	line-height: 21px;
	text-transform: uppercase;
	padding-left: 15px;
}
.smChild {
	position: relative;
	top:50%;
	transform: translateY(-50%);
}
.smChild h4 {
	display: inline;
}
.socialTimestamp {
	font-style:italic;
}
.fbIcon {
	height: 30px;
	width: 30px;
	margin-left: 25%;
	cursor: pointer;
}
.twIcon {
	height: 30px;
	width: 30px;
	margin-left: 15px;
	margin-right: 15px;
	cursor: pointer;
}
.ytIcon {
	height: 30px;
	width: 30px;
	margin-right: 15px;
	cursor: pointer;
}
@media only screen and (min-width:767px) {
	.smList {
		display: none;
	}
}
@media only screen and (max-width:767px) {
	.fbIcon {
		display: none;
	}
	.twIcon {
		display: none;
	}
	.ytIcon {
		display: none;
	}
	.smIcon {
		height: 20px;
		width: 20px;
		margin-right: 15px;
	}
}
@media only screen and (min-width:992px) {
	.fbIcon {
		margin-left: 45%;
	}
}
@media only screen and (min-width:1200px) {
	.fbIcon {
		margin-left: 55%;
	}
}
/******************
Dept. Page Styles
******************/
.headerImg {
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media only screen and (max-width:500px) {
    .headerImg {
    	height: 200px;
	}
}
@media (min-width:501px) and (max-width:768px) {
	.headerImg {
		height: 300px;
	}
}
@media (min-width:769px) and (max-width:991px) {
	.headerImg {
		height: 350px;
	}
}
.pageHeadline {
    background: #C8102E;
    color: #fff;
    border-top: thick #00866C;
    border-top-style: solid;
    padding: 15px;
}
.pageHeadline h2 {
    text-transform: uppercase;
    font-size: 40px;
    font-family: "League Gothic", sans-serif;
    letter-spacing: 2.2px;
    margin: 0;
}
.pageTitle {
    height: 80px;
    background-color: #C8102E;
    box-shadow: 0px -8px 0px 0px rgba(0,134,108,1);
}
.titleContent {
    color: #fff;
    padding-left: 15px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.pageHeader {
    background-color: #C8102E;
    box-shadow: 0px -8px 0px 0px rgba(0,134,108,1);
    display: flex;
    flex-direction: column;
    padding: 15px;
    padding-bottom: 15px;
}
.headContent h2 {
    color:#fff;
    margin-top: 0px;
}
.btn-apply {
    background-color: #00B388;
    border-color: #005950;
    color:#fff;
}
.btn-apply:hover {
    color:#005950;
}
.sideMenu {
	background-color: #FFF9D9;
	margin-top: -10px;
	margin-bottom: 20px;
	color: black;
}
.programBtn {
	margin-left: 50px;
    margin-right: 50px;
}
.centeredBtn {
	text-align:center;
}
.fbLinks::before {
    content: "";
    display: inline-block;
    margin-right: 1em;
    background: url('/education/departments/phls/icons/facebook_icon-red.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
}
.twLinks::before {
	content: "";
    display: inline-block;
    margin-right: 1em;
    background: url('/education/departments/phls/icons/twitter_icon-red.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
}
.ytLinks::before {
	content: "";
    display: inline-block;
    margin-right: 1em;
    background: url('/education/departments/phls/icons/youtube_icon-red.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
}
.profileImg {
	max-width: 150px;
    margin-bottom: 20px;
}
.profileText h3 {
	margin-top: 0px;
}
.bottomBorder {
	border-bottom: 1px dotted rgba(0,0,0,.2);
	padding: 10px 0;
	margin-bottom: 20px;
	margin-top: 20px;
}
.bottomBorder:last-child {
    border-bottom: none;
}
.lead {
    font-size: 1.5em;
    font-weight: 200;
    line-height: 1.25;
    -webkit-text-stroke: 0.25px;
}
/*********************
    Archive Page
*********************/
a.list-group-item .list-group-item-heading {
    color: #C8102E;
}
@media only screen and (max-width:1199px) {
    .thirdThumb {
        display: none;
    }
}
@media only screen and (min-width:1200px) {
    .hiddenItem {
        display: none;
    }

}
/****************
Research Portal
****************/
.portalBody dd {
	padding-bottom: 1em;
	color: black;
}

.portalBody dl a {
	cursor:pointer;
}

.portalBody dl a:hover {
	text-decoration: none;
}

/****************
SM Tests
***************/
@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 0px;
}

.flaticon-facebook-logo:before { content: "\f100"; }
.flaticon-twitter-social-logotype:before { content: "\f101"; }
.flaticon-youtube-symbol:before { content: "\f102"; }

.smBrand {
    font-size: 18px;
    letter-spacing: 1.1px;
}
.smBar {
    margin-bottom: 0;
    height: 55px;
}
.navbar-smBar {
    background-color: #C8102E;
    border-color: #FFF9D9;
}
.navbar-smBar a {
    color: #fff;
}
.navbar-smBar a:hover {
    color: #fff;
    background-color: #C8102E;
}
.smName {
    display: none;
}
.navbar-nav li a:hover {
    color: #fff;
    background-color: #C8102E;
}
.navbar-nav li a {
    color: #fff;
    background-color: #C8102E;
}
.smPosts {
    background-color: #f5f5f5;
    border: 1px solid;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-color: #e3e3e3;
    padding: 20px;
    height: 600px;
    margin-bottom: 20px;
}
.smPosts hr {
    border-color: rgba(136,139,141,0.5)
}
.smPostInfo {
    font-style: italic;
}
.firstPost {
    margin-bottom: 40px;
}
.secondPost {
    border-right: 1px solid;
    border-color: rgba(136,139,141,0.5)
}
.thirdPost {
    padding-left: 30px;
}
.hiddenLine {
    display: none;
}
@media screen and (max-width: 768px) {
    .smName {
        display: inline;
    }
    .hiddenLine {
        display: block;
    }
    .secondPost {
        border-right: 0px solid;
    }
    .thirdPost {
        padding-left: 0px;
    }
}
